﻿body,ul,ol{
	margin:0px;
	padding:0px;
	font-size:12px;
	list-style-type:none;
}
html{
	 background: #fffbf3;
}
a,li{
	cursor:pointer;
	text-decoration:none;
}
#container{
	width:100%;
	min-width:1024px;
	height:auto;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	background-color:white;
}
#header{
	width:100%;
	min-width:1024px;
	height:136px;
	margin:0 auto;
	background:url(../images/banner_bg.jpg) repeat-x;
}

.header_logo{
	width:1000px;
	height:136px;
	margin:0 auto;
	position:relative;
	background:url(../images/logo_04.jpg) no-repeat;
}
.header_change{
	position:absolute;
	bottom:10px;
	right:30px;
	color:#bd1a1d;
}
#footer{
	width:1000px;
	height:30px;
	margin:0 auto;
	line-height:30px;
	text-align:center;
	color:white;
	background-color:#7792BA;
}
#nav{
	width:1000px;
	height:40px;
	margin:0 auto;
	margin-top:10px;
	background-color:#3461AD;
	overflow:hidden;
	zoom:1;
}
.nav_btn{
	float:left;
	width:auto;
	height:20px;
	margin-top:10px;
	margin-left:-1px;
	list-style-type:none;
	overflow:hidden;
	zoom:1;
}
.nav_btn li{
	float:left;
	width:88px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:14px;
	color:white;
	border-left:solid 1px white;
}
.nav_btn a:hover{
	color:#EFE43E;
}
/*-------------------------------首页-------------------------------*/
#main{
	width:1000px;
	min-height:590px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	background-color:white;
}
.main_left{
	float:left;
	width:325px;
	height:auto;
}
.main_left_imgCell{
	width:325px;
	height:234px;
	margin:10px auto 0 auto;
	background-color:#dbcce3;
	position:relative;
}
/*.main_left_imgCell_tit{
	width:100%;
	height:30px;
	line-height:30px;
	position:absolute;
	top:0;
	left:0;
}*/

.main_left_imgCell_tit_msg{
	width:70%;
	height:30px;
	line-height:30px;
	text-align:left;
	text-indent:15px;
	font-weight:bold;
	color:black;
	overflow:hidden;
	zoom:1;
	position:absolute;
	top:0;
	left:0;
}
.main_left_imgCell_tit_msg a{
	color:black;
}
/*.main_left_imgCell_tit_num{
	width:15%;
	height:23px;
	line-height:23px;
	text-align:left;
	position:absolute;
	top:4px;
	right:5px;
	overflow:hidden;
	zoom:1;
}
.main_left_imgCell_tit_num_btn{
	float:left;
	width:7px;
	height:12px;
	margin-top:5px;
	margin-right:8px;
	/*cursor:pointer;
	background:url(../images/left_btn.png) no-repeat;
}*/
.buttons_num{
	width:20px;
	height:24px;
	position:absolute;
	top:0;
	right:5px;
}
.main_left_imgCell_img{
	width:100%;
	height:204px;
	position:absolute;
	top:30px;
	left:0;
}
.main_left_imgCell_img_icon{
	width:325px;
	height:47px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:100;
	background:url(../images/hot_cell.png) no-repeat;
}
.main_left_imgCell_img img{
	width:315px;
	height:204px;
}
.main_left_zt{
	width:320px;
	height:auto;
	margin:10px auto;
	overflow:hidden;
	zoom:1;
}
.main_left_zt_tit{
	width:100%;
	height:30px;
	line-height:30px;
	text-align:left;
	text-indent:15px;
	background-color:#dbcce3;
	position:relative;
}
.main_left_zt_tit span{
	font-size:16px;
	font-weight:bold;
}
.main_more{
	width:68px;
	height:30px;
	line-height:30px;
	position:absolute;
	right:0px;
	top:0px;
}
.main_more a{
	color:black;
}
.main_more a:hover{
	color:#006595;
}
.main_more_txt{
	float:left;
}
.main_more_txt_dszq{
	float:left;
}
.main_more_btn{
	float:right;
	width:7px;
	height:12px;
	margin-top:8px;
	margin-right:15px;
	margin-left:5px;
	background:url(../images/right_btn.png) no-repeat;
}
.main_left_zt_count{
	width:320px;
	height:202px;
	margin-top:12px;
	overflow:hidden;
	zoom:1;
}
.main_left_zt_count a{
	color:black;
}
.main_left_zt_count li:hover{
	color:#006595;
}
.main_left_zt_count a:visited{
	color:#606;
}
.main_left_zt_count ul{
	width:100%;
	height:auto;
	list-style-type:none;
	overflow:hidden;
	zoom:1;
}
.main_left_zt_count ul li{
	width:100%;
	height:26px;
	line-height:26px;
	text-align:left;
	text-indent:15px;
	overflow:hidden;
	zoom:1;
    color: black;
}
.main_left_zt_count ul li span{
	color:#adadad;
	float:right;
	margin-right:5px;
}
.main_mid{
	float:left;
	width:320px;
	height:auto;
	margin:0px 17.5px;
}
.main_mid_xwkx{
	width:320px;
	height:auto;
	margin:10px auto;
	overflow:hidden;
	zoom:1;
}
.main_mid_xwkx_count{
	width:320px;
	height:202px;
	margin-top:12px;
	overflow:hidden;
	zoom:1;
}
.main_mid_xwkx_count a{
	color:black;
}
.main_mid_xwkx_count li:hover{
	color:#5976AC;
}
.main_mid_xwkx_count a:visited{
	color:#606;
}
.main_mid_xwkx_count ul{
	width:100%;
	height:auto;
	list-style-type:none;
	overflow:hidden;
	zoom:1;
}
.main_mid_xwkx_count ul li{
	width:100%;
	height:26px;
	line-height:26px;
	text-align:left;
	text-indent:15px;
	overflow:hidden;
	zoom:1;
    color: black;
}
.main_mid_xwkx_count ul li span{
	color:#adadad;
	float:right;
	margin-right:5px;
}
.main_mid_tzgg{
	width:325px;
	height:auto;
	margin:20px auto 0 auto;
	overflow:hidden;
	zoom:1;
}
.main_mid_tzgg_count{
	width:325px;
	height:202px;
	margin-top:12px;
	overflow:hidden;
	zoom:1;
}
.main_mid_tzgg_count a{
	color:black;
}
.main_mid_tzgg_count li:hover{
	color:#5976AC;
}
.main_mid_tzgg_count a:visited{
	color:#606;
}
.main_mid_tzgg_count ul{
	width:100%;
	height:auto;
	list-style-type:none;
	overflow:hidden;
	zoom:1;
}
.main_mid_tzgg_count ul li{
	width:100%;
	height:26px;
	line-height:26px;
	text-align:left;
	text-indent:15px;
	overflow:hidden;
	zoom:1;
    color: black;
}
.main_mid_tzgg_count ul li span{
	color:#adadad;
	float:right;
	margin-right:5px;
}
.main_mid_xshd{
	width:320px;
	height:auto;
	margin:10px auto;
	overflow:hidden;
	zoom:1;
}
.main_mid_xshd_count{
	width:320px;
	height:190px;
	margin-top:10px;
	padding-bottom:10px;
	overflow:hidden;
	zoom:1;
}
.main_mid_xshd_count a{
	color:black;
}
.main_mid_xshd_count a:hover{
	color:#5976AC;
}
.main_mid_xshd_count_img{
	float:left;
	width:107px;
	height:160px;
	margin-top:10px;
	/**background:url(../images/midImg.jpg) no-repeat;*/
}
.main_mid_xshd_count_img img{
	border:0px;
	width:100%;
	height:100%;
} 
.main_mid_xshd_count_msg{
	float:left;
	width:204px;
	height:auto;
	line-height:19px;
	margin-left:9px;
	padding-top:7px;
	text-align:left;
}
.main_mid_xshd_count_msg p{
	padding:0px;
	margin:0px;
	font-size:12px;
}
.main_mid_dszq{
	width:320px;
	height:auto;
	margin:0 auto;
	margin-bottom:10px;
	overflow:hidden;
	zoom:1;
}
/*------------------------------------------------------------------------------*/
.main_right {
float: left;
width: 320px;
height: auto;
}
.main_right_kjtd
{
width:1000px;
margin:0 auto;
height:auto;
background-color:#d1deef;
border-top:solid 1px #b0c5e2;
padding:10px 10px 0px 5px;
}
.main_right_kjtd_count,.main_subnav
{
width:100%;
height:auto;
}
.main_subnav
{
overflow:hidden;
zoom:1;
}
.main_subnav li
{
float:left;
width:50%;
height:40px;
margin:2px 0px;
overflow:hidden;
zoom:1;
}
.main_subnav_tit
{
float:left;
width:15%;
height:40px;
line-height:20px;
font-size:14px;
font-weight:bold;
text-align:center;
margin:0 3px 0 0;
}
.main_subnav_menu
{
float:left;
width:410px;
text-align:left;
height:auto;
line-height:20px;
*line-height:18px;
}
.main_subnav_menu a
{
border-right:solid 1px #000;
padding:0 4px;
color:black;
}
.main_right_yqlj
{
width:320px;
height:auto;
overflow:hidden;
zoom:1;
margin-top:20px;
}
.main_right_yqlj_menu
{
height:160px;
width:100%;
overflow:hidden;
text-align:left;
padding-top:10px;
}
.main_right_yqlj_menu span
{
display:block;
width:auto;
height:auto;
}
.main_right_yqlj_left
{
float:left;
width:155px;
margin-left:15px;
}
.main_right_yqlj_right
{
float:left;
width:140px;
margin-left:10px;
}
.main_right_yqlj_menu a
{
display:block;
height:30px;
line-height:30px;
width:auto;
color:black;
}
.main_right_yqlj_menu a:hover{
	color:#5976AC;
}
.main_bottom{
	float:left;
	width:100%;
	height:auto;
}
/*------------------------------------院校概况------------------------------------------*/
.main_left_nav{
	float:left;
	width:180px;
	height:auto;
	overflow:hidden;
	zoom:1;
}
.main_left_nav_tit{
	width:180px;
	height:30px;
	line-height:30px;
	text-align:left;
	text-indent:5px;
	font-size:16px;
	font-weight:bold;
	color:#5976AC;
	background-color:#EDE8F3;
}
.main_left_nav_btn{
	width:180px;
	height:auto;
	overflow:hidden;
	zoom:1;
}
.main_left_nav_btn_menu{
	width:180px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
}
.main_left_nav_btn_menu div{
	width:180px;
	height:30px;
	line-height:30px;
	margin:0 auto;
	font-size:14px;
	text-indent:20px;
	cursor:pointer;
	text-align:left;
	background:url(../images/icon4.jpg) no-repeat;
}
.main_left_nav_btn_menu a{
	color:black;
}
.main_left_nav_btn_menu .main_left_nav_btn_menu_click{
	background:url(../images/icon5.png) no-repeat;
	color:#5976AC;
	font-weight:bold;
	font-size:14px;
}
.main_left_nav_btn_menu .main_left_nav_btn_menu_click a{
	color:#004d95;
}
.main_left_nav_btn_menu .main_left_nav_btn_menu_cell{
	width:180px;
	height:auto;
	background:none;
}
.main_left_nav_btn_menu_submenu{
	width:120px;
	height:auto;
	margin:0 auto;
	margin-bottom:15px;
	*padding-top:10px;
	background:url(../images/icon3.png) repeat-y;
}
.main_left_nav_btn_menu_submenu li{
	width:100%;
	height:20px;
	line-height:40px;
	*line-height:20px;
	/*text-indent:2em;*/
	color:black;
	font-weight:normal;
}
.main_left_nav_btn_menu_submenu li:hover{
	color:#004d95;
	font-weight:bold;
}
.main_left_nav_btn_menu_submenu a{
	color:black;
}
.main_left_nav_btn_menu_submenu a:hover{
	color:#004d95;
	font-weight:bold;
}
.main_left_nav_btn_menu_submenu_click{
	color:#004d95;
	font-weight:bold;
}
.main_right_count{
	float:left;
	width:780px;
	height:auto;
	text-align:left;
	overflow:hidden;
	zoom:1;
}
.main_right_count_nav{
	width:100%;
	height:30px;
	line-height:30px;
	text-indent:1em;
	color:#006595;
	font-size:14px;
}
.main_right_count_nav a{
	color:black;
}
.main_right_count_txt{
	width:100%;
	min-height:540px;
	height:auto;
	border-top:solid 1px #EDE8F3;
	padding-bottom:10px;
	overflow:hidden;
	zoom:1;
}
.main_right_count_txt h2{
	text-align:center;
	margin-top:10px;
}
.main_right_count_txt h1{
	text-align:center;
	margin-top:10px;
}
.main_right_count_txt h3{
	text-align:center;
	margin-top:10px;
}
.main_right_count_txt_tit{
	width:100%;
	height:30px;
	line-height:30px;
	margin:0 auto;
	margin-bottom:10px;
	text-indent:45px;
	color:black;
	font-size:16px;
	font-weight:bold;
	background:url(../images/1.jpg) no-repeat;
}
.main_right_count_txt_msg{
	width:96%;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;
	line-height:20px;
	/*text-indent:2em;*/
}
.main_right_count_txt_msg a{
	color:black;
}
.main_right_count_txt_msg a img{
	color:black;
	border:none;
}
.main_right_count_txt_msg table{
	text-align:center;
	border-collapse:collapse;
}
.main_right_count_txt_msg div{
	width:99%;
	height:auto;
	margin:0 auto;
	padding:10px 0px;
	overflow:hidden;
	zoom:1;
}
.main_right_count_txt_msg .line{
border-bottom:solid 1px #adadad;}
.main_right_count_txt_msg div img{
	float:left;
	margin-right:10px;
}
.main_right_count_txt_msg p{
	margin:0px;
	padding:0px;
	line-height:27px;
	font-size:14px;
}
.main_right_count_txt_msg .main_right_count_txt_msg_fenye{
	text-align:center;
	border:none;
}
.main_right_count_txt_msg_fenye{
	width:100%;
	height:30px;
	line-height:30px;
}
.main_right_count_txt_msg_list{
	list-style-type:none;
	width:100%;
	height:auto;
}
.main_right_count_txt_msg_list li{
	width:92%;
	height:30px;
	margin:0 auto;
	line-height:30px;
	text-indent:1.5em;
	background:url(../images/icon4.jpg) no-repeat;
}
.main_right_count_txt_msg_list li span{
	float:right;
	color:#adadad;
}
.main_right_count_txt_msg_list a{
	color:black;
	font-size:14px;
}
.main_right_count_txt_msg_list a:hover{
	color:#004d95;
	font-weight:bold;
}
.main_right_count_txt_msg_property_cell{
	width:70%;
	height:auto;
	margin-left:20px;
	border:none !important;
	overflow:hidden;
	zoom:1;
}
.main_right_count_txt_msg_property_cell div{
	border:none;
}
.main_right_count_txt_msg_property_tit{
	width:100%;
	height:80px;
	line-height:80px;
}
.main_right_count_txt_msg_property{
	width:100%;
	height:30px !important;
	overflow:hidden;
	zoom:1;
}
.main_right_count_txt_msg_property_lable{
	float:left;
	width:20% !important;
	height:30px !important;
	line-height:30px !important;
}
.main_right_count_txt_msg_property_value{
	float:left;
	width:80% !important;
	height:30px !important;
}
.main_right_count_txt_msg_property_value input{
	width:200px;
	height:18px;
	margin:2px;
}
.main_right_count_txt_msg_property_btn{
	width:100%;
	height:30px;
	line-height:30px;
}
.main_right_count_txt_msg_property_btn input{
	margin-left:30%;
}
.main_right_count_txt_msg .main_subnav{
	margin:20px;
}
.main_right_count_txt_msg .main_subnav_tit{
	display:block;
	width:83px;
	height:20px;
	line-height:20px;
	text-align:right;
	background:url(../images/icon1.jpg) no-repeat 0 center;
	float:left;
	margin:0 3px 0 0;
}
.main_right_count_txt_msg .main_subnav_menu{
	display:block;
	width:616px;
	float:left;
	height:auto;
	margin-left:20px;
	line-height:20px;
	*line-height:18px;
}
.main_right_count_txt_msg .main_subnav_menu a{
	border-right:solid 1px #000;
	padding:0 3px;
	color:#006595;
}
.main_right_count_txt_msg .del_border{
	border-right:none!important;
}
/*列表页底部分页*/
.paging{ width:420px; height:28px; line-height:28px; float:right; margin-top:20px;}
.page{ width:80px; float:left; text-align:center;}
.paging a{ width:80px; height:28px; line-height:28px; color:#603811; display:block; text-align:center;  float:left; margin-left:-1px;}
.paging a:hover{color:#006595; text-decoration:underline;}
.paging_go{ text-align:center;}
.paging_text{ width:30px; height:20px; line-height:23px; margin:0px 5px 0px 5px; border:1px #603811 solid;}
.paging .paging_btn{ width:40px; height:28px; float:right;}
 
.main_right_count_txt_msg .paging{ width:355px; height:30px; line-height:30px; float:right;padding:0;overflow:hidden;zoom:1;}
.main_right_count_txt_msg .page{ width:80px; height:28px; line-height:28px;padding:0; float:left;text-align:center;}
.main_right_count_txt_msg .paging a{ width:60px; height:28px; line-height:28px; color:#603811; display:block; text-align:center;float:left; margin-left:-1px;}
.main_right_count_txt_msg .paging a:hover{color:#006595; text-decoration:underline;}
.main_right_count_txt_msg .paging_go{width:auto; height:28px;line-height:28px;padding:0; text-align:center;}
.main_right_count_txt_msg .paging_text{ width:30px; height:20px; line-height:23px; margin:2px 5px 0px 5px; border:1px #603811 solid;}
.main_right_count_txt_msg .paging .paging_btn{ width:40px; height:28px; float:right; text-align:center;}

.newstitle{
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.main_right_count_txt_msg .main_right_count_txt_msg_biaoti{
	width:100%;
	height:20px;
	line-height:20px;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.main_right_count_txt_msg .main_right_count_txt_msg_neirong{
	width:100%;
	height:auto;
	font-size:12px;
}
/*-----------------------图片播放器------------------------*/
 #canvas {
	width: 325px;
	height: 204px;
	position: relative;
	background-color: Silver;
}
#canvas .buttons {
	overflow: hidden;
	zoom: 1;
	position: absolute;
	left: 10px;
	bottom: 10px;
}
#canvas .button {
	float: left;
	margin-left: 5px;
	padding: 2px 8px;
	cursor: pointer;
	color:none;
}
#canvas .active {
	background-color: Silver;
}

























